.dark .caption-wrap {
  background-color: rgba(0, 0, 0, 0.4);
}

@media screen and (min-width: 960px) {
  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .uct-aa-2019 h2, #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .uct-aa-2019 .content {
    font-size: 0 !important;
    background: rgba(0, 0, 0, 0);
  }

  #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivo-caption .uct-aa-2019 .content .item-list ul.slider-actions li a {
    display: none !important
  }

  #uct-carousel-dynamic-block>div.nivo-caption>div.uct-aa-2019>div>div>div {
    width: 100vw;
  }

  .theme-uctdynamicfeature .nivoSlider .uct-aa-2019 img:hover {
    opacity: 1;
    -webkit-filter: drop-shadow(0 1px 4px #0088ff) drop-shadow(0 1px 4px #0088ff);
    filter: drop-shadow(0 1px 4px #0088ff) drop-shadow(0 1px 4px #0088ff);
    transition: filter 0.1s;
  }

  .theme-uctdynamicfeature .nivoSlider .uct-aa-2019 img {
    display: block;
    left: initial;
    right: 10px;
    height: calc((540 / 1440) * 100vw);
    margin-top: -20px;
  }
}

@media screen and (min-width: 1140px) {
  .theme-uctdynamicfeature .nivoSlider .uct-aa-2019 img {
    display: block;
    left: initial;
    right: calc(((100vw - 1140px + 10px) / 2));
    height: calc((540 / 1440) * 100vw);
    margin-top: -20px;
  }
}
